"IDS_ABOUT_DATE_LABEL" = "Datum";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Lizenz kaufen";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Bitte warten Sie, bis %1% Ihre Anfrage akzeptiert. ";
"IDS_BACK" = "Zurück";
"IDS_CANCEL" = "Abbrechen";
"IDS_CONTINUE" = "Fortsetzen";
"IDS_ERROR" = "Fehler";
"IDS_FINISH" = "Beenden";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Ein anderer Experte hat die TeamViewer Pilot-Sitzungsanfrage bereits akzeptiert.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% möchte eine TeamViewerPilot-Sitzung starten. Möchten Sie die Sitzung annehmen?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot Sitzung";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Es ist nicht möglich eine TeamViewer Pilot-Sitzung aufzubauen, da nur LAN-Verbindungen zulässig sind.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "\r\n202/5000\r\nEs ist nicht möglich eine TeamViewer Pilot-Sitzung aufzubauen, da ausgehende Verbindungen nicht zulässig sind. Um eine Sitzung aufzubauen, ändern Sie bitte die \"Zugriffskontrolle\" in den erweiterten Optionen entsprechend.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Beim Verbindungsaufbau zum Ihrem Partner ist ein Fehler aufgetreten.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Beim Verbindungsaufbau zum Ihrem Partner ist ein Fehler aufgetreten.";
"IDS_FORWARD_SESSION_OWN_ID" = "Beim Verbindungsaufbau zum Ihrem Partner ist ein Fehler aufgetreten.";
"IDS_HELP_HOST_PASSWORD" = "Alternativ zum zufälligen Passwort, welches sich bei jedem Start von TeamViewer ändert, können Sie hier ein persönliches Passwort vergeben.";
"IDS_HELP_HOST_PASSWORD2" = "Bitte wiederholen Sie das Passwort um es zu bestätigen.";
"IDS_JOIN" = "Teilnehmen";
"IDS_LAN_ONLY_SELECTED" = "Nur LAN-Verbindungen erlaubt";
"IDS_LICENSE_EXPIRES" = "Läuft aus";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_REMOTE_ACCESS" = "Remote Access";
"IDS_LICENSE_REMOTE_WORKER" = "Remote Worker";
"IDS_LICENSE_TYPE" = "Lizenz";
"IDS_MAINWINDOWTILE" = "Grundeinstellungen";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% ist keine gültige Meeting-ID.\r\nBitte geben Sie eine gültige Meeting-ID ein (z.B. m555-555-55) um an einem Meeting teil zu nehmen. Um eine Fernsteuerungsverbindung herzustellen wechseln Sie bitte auf das Fernsteuerungs-Tab.";
"IDS_MAIN_WINDOW_QUIT" = "Beenden";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% möchte Sie zu seinem/ihrem Meeting einladen. Möchten Sie jetzt an dem Meeting teilnehmen?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Sie dürfen keine Anfragen an Ihren Partner senden  %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Aufgrund von Beschränkungen in der Zugriffskontrolle ist es Ihrem Partner %1% nicht erlaubt an einem Meeting teilzunehmen.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "Auf %1%  läuft ein TeamViewer Modul, das Meetings nicht unterstüzt.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Ihr Partner  %1% hat Ihre Einladung zu Ihrem Meeting zurückgewiesen.";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% hat nicht rechtzeitig geantwortet.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - An Meeting teilnehmen";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Es ist nicht möglich an einem Meeting teilzunehmen, da nur LAN-Verbindungen erlaubt sind. Bitte ändern sie die Einstellung \"Eingehende LAN-Verbindungen\" dementsprechend um an einem Meeting teilnehmen zu können.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Ihr Passwort muss mindestens 6 Zeichen lang sein und 2 der folgenden Kriterien einhalten:\r\n- Kleinbuchstaben\r\n- Großbuchstaben\r\n- Sonderzeichen\r\n- Zahlen";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Persönliches Passwort zu unsicher";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Bitte verwenden Sie ein sicheres Passwort, um Ihr Gerät vor unbefugtem Zugriff zu schützen.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy Authentifizierung";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Zugangsdaten speichern";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Die Authentifizierungsnachricht lautet '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Der Proxy %1% benötigt einen Benutzernamen und ein Passwort.";
"IDS_PROXY_PASSWORD" = "Passwort:";
"IDS_PROXY_USERNAME" = "Benutzername:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  möchte Sie zu einer Fernsteuerungssitzung einladen. Möchten Sie jetzt teilnehmen?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Sie dürfen keine Anfragen an \"%1%\" senden.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Ihr Partner \"%1%\" verwendet eine inkompatible TeamViewer Version.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" darf Ihrer Sitzung aufgrund von Zugriffskontrolleinstellungen oder Lizenzbeschränkungen nicht beitreten. ";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" hat Ihre Einladung zu Ihrer Sitzung zurückgewiesen.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" hat nicht rechtzeitig geantwortet.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - An Sitzung teilnehmen";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Passwort bestätigen:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Installation abgeschlossen";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Die Installation ist abgeschlossen. Bitte klicken Sie auf Beenden, um den Assistenten zu beenden und TeamViewer zu starten.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Die angegebenen Passwörter sind nicht identisch.";
"IDS_SETUPASSISTANT_PASSWORD" = "Passwort:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Persönliches Passwort (für unbeaufsichtigten Zugriff)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Ich möchte die kommerzielle Testversion mit kommerziellem Funktionsumfang 14 Tage ausprobieren";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Ich habe bereits eine TeamViewer-Lizenz für die kommerzielle Nutzung";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Ich möchte die kostenlose Version für private, nicht-kommerzielle Nutzung verwenden";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Wie möchten Sie TeamViewer verwenden?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Unbeaufsichtigter Zugriff";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Vergeben Sie ein persönliches Passwort, um jederzeit aus der Ferne auf diesen Computer zugreifen zu können.\n\nÜberspringen Sie diesen Schritt, wenn Sie Ihren Computer nicht aus der Ferne steuern möchten. In den TeamViewer Einstellungen können Sie später ein persönliches Passwort vergeben oder ändern.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Dieser Assistent hilft Ihnen dabei TeamViewer so einzurichten, dass Sie jederzeit aus der Ferne auf diesen Computer zugreifen können.\n\nDieser Assistent ist optional, Sie können ihn jederzeit abbrechen und den unbeaufsichtigten Zugriff später in den Einstellungen einrichten.";
"IDS_SKIP" = "Überspringen";
"IDS_TRIAL_DAYS_REMAINING" = "Restlaufzeit %1% Tag(e)";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*abgelaufen*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer Deinstallation wird ausgeführt.";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Es trat ein Problem während der Deinstallation auf.";
"IDS_WELCOME" = "Willkommen";
